Bug 103570 - Okipage 6w printer with obscure setup
Okipage 6w printer with obscure setup
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-09-02 11:07 EDT by Christian Schaller
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-29 15:47:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Schaller 2003-09-02 11:07:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
I have a Okipage 6w printer that I try to configure for use with Red Hat Linux,
now Severn. I assume Red Hat tries to support this printer because it is listed
in the add printer capplet. Anyway when selecting the printer is says 'This
driver requires the oki4drv dameon to be running, and it does not appear to be'.
 This message is rather obscure for most of us. The best would of course be that
the printer capplet started the deamon on its own, but failing that the
information message should contain information at least on the name of the
binary that needs to be run and probably also information on what package you
need installed to get that binary.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual Results:  n/a

Expected Results:  n/a

Additional info:

Comment 1 Tim Waugh 2003-09-15 09:58:25 EDT
You need a package called oki4linux (which we don't ship).  I agree it ought to
make it more clear what the situation is.
Comment 2 Christian Schaller 2003-09-16 02:48:29 EDT
I think that if it needs a package you don't ship it should be listed at all by
the redhat printer configuration
Comment 3 Matthew Miller 2006-07-10 15:43:02 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.
Comment 4 John Thacker 2006-10-29 15:47:25 EST
Closing per lack of response to previous comment.  FC3 and FC4 are supported for
security purposes only by Fedora Legacy.  If the bug is a security bug, please
reopen and assign to Fedora Legacy.  If the bug still occurs in FC5 or FC6,
please reopen and assign to the appropriate version.  Thank you.

Note You need to log in before you can comment on or make changes to this bug.